@charset "utf-8";

/* 共通設定
========================================================================== */
#main {
    margin-bottom: 0;
    padding: 0;
}
#main > section > div {
    margin:0 calc(24 * 100vw / 750);
}
#main h2 {
    margin: initial;
    padding: initial;
    font-size: calc(32 * 100vw / 750);
    font-weight: normal;
    text-align: center;
    line-height: 1;
    display: flex;
    flex-direction: column;
    background: none;
    color: #333333;
}
#main h2 .en {
    font-family: 'EB Garamond';
    margin-bottom: calc(24 * 100vw / 750);
    font-size: calc(64 * 100vw / 750);
    font-weight: bold;
    letter-spacing: .05em;
}

#main h3 {
    position:relative;
    margin: 0 auto;
    padding: 0;
    font-size: calc(44 * 100vw / 750);
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
    height: inherit;
    border-left: inherit;
    border-radius: inherit;
    background: inherit;
    color: #333;
}

@media screen and (min-width: 920px) {
#main > section > div {
    margin:0 20px;
}
#main h2 .en {
    margin-bottom: 16px;
    font-size: 56px;
}
#main h2 {
    font-size: 26px;
}
#main h3 {
    font-size: 36px;
}
}

/* info_area
========================================================================== */
#main .info_area{
    margin: 0;
}

/* box_mylist
========================================================================== */
#main .box_mylist {
    display: none;
}
#main .mylist_inner {
    padding: calc(10 * 100vw / 750);
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #FF9;
    color: #333;
}
#main .btn_mylist {
    padding: calc(8* 100vw / 750) calc(12* 100vw / 750);
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-radius: calc(4 * 100vw / 750);
    background: #333;
    color: #FFF;
}

@media screen and (min-width: 920px) {
#main .mylist_inner {
    padding: 10px;
}
#main .btn_mylist {
    padding: 6px 10px;
    border-radius: 3px;
}
}

/* mv
========================================================================== */
#mv .mv_container {
    margin: 0 0 calc(32 * 100vw / 750);
}

/* swiper調整 */
#mv .swiper_inner {
    padding: 0 0 calc(80 * 100vw / 750);
}
#mv .swiper-pagination {
    line-height: 1;
}
#mv .swiper-pagination-bullet {
    margin: 0 calc(28 * 100vw / 750);
    width: calc(28 * 100vw / 750);
    height: calc(28 * 100vw / 750);
}
#mv .swiper-pagination-bullet-active {
    background: var(--color-main);
}

@media screen and (min-width: 920px) {
#mv .mv_container {
    margin: 0 0 25.6px;
}

/* swiper調整 */
#mv .swiper_inner {
    padding: 0 0 64px;
}
#mv .swiper-pagination-bullet {
    margin: 0 22.4px;
    width: 22.4px;
    height: 22.4px;
}
}


/* appeal
========================================================================== */
#appeal .appeal_container {
    margin: 0 calc(24* 100vw / 750) calc(48 * 100vw / 750);
}
#appeal .appeal_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: calc(24 * 100vw / 750);
}
#appeal .appeal_image {
    border-radius: calc(16 * 100vw / 750);
}

@media screen and (min-width: 920px) {
#appeal .appeal_container {
    margin: 0 19.2px 38.4px;
}
#appeal .appeal_list {
    gap: 19.2px;
}
#appeal .appeal_image {
    border-radius: 12.8px;
}
}

/* bnr_area
========================================================================== */
.bnr_area {
    margin: calc(48 * 100vw / 750) 0;
}

@media screen and (min-width: 920px) {
.bnr_area {
    margin: 36px 0;
}
}

/* design
========================================================================== */
#design .design_container {
    margin: initial;
    padding: calc(120 * 100vw / 750) 0 calc(60 * 100vw / 750);
    background: #F3EFE6;
}
#design h2 {
    margin-bottom: calc(72 * 100vw / 750);
}
#design .design_list {
    padding: 0 calc(24 * 100vw / 750);
    display: flex;
    flex-direction: column;
    gap: calc(48 * 100vw / 750);
}
#design .design_box {
    padding: calc(48 * 100vw / 750) calc(28 * 100vw / 750) calc(48 * 100vw / 750) calc(40 * 100vw / 750);
    text-decoration: none;
    display: grid;
    grid-template-columns: calc(175 * 100vw / 750) auto;
    gap: calc(28 * 100vw / 750);
    align-items: center;
    border-radius: calc(24 * 100vw / 750);
    background: #FFFFFF;
}
#design .design_images {
    box-shadow: 0 0 calc(15 * 100vw / 750) 0 rgba(0, 0, 0, 0.4);
}
#design .design_text {
    display: flex;
    flex-direction: column;
    line-height: 1;
}
#design .design_title {
    margin-bottom: calc(24 * 100vw / 750);
    font-size: calc(36 * 100vw / 750);
    font-weight: bold;

}
#design .design_kind {
    margin-bottom: calc(20 * 100vw / 750);
    padding-top: calc(6 * 100vw / 750);
    width: calc(135 * 100vw / 750);
    font-size: calc(22 * 100vw / 750);
    border-radius: calc(3 * 100vw / 750);
    display: flex;
    justify-content: center;
    align-items: baseline;
    background: #FFA7A7;
    color: #FFFFFF;
}
#design .design_kind-num{
    font-family: 'Korolev',sans-serif;
    font-size: calc(34 * 100vw / 750);
}
#design .design_subtitle {
    margin-bottom: calc(20 * 100vw / 750);
    padding-left: calc(12 * 100vw / 750);
    position: relative;
    font-size: calc(28 * 100vw / 750);
    color: #C9A153;
}
#design .design_subtitle::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: calc(4 * 100vw / 750);
    height: calc(35 * 100vw / 750);
    background: #E9C47E;
}
#design .design_desc {
    margin-bottom: calc(24 * 100vw / 750);
    font-size: calc(26 * 100vw / 750);
    font-weight: 600;
    line-height: 1.48;
}
#design .design_order {
    font-family: 'Hiragino Kaku Gothic ProN';
    font-size: calc(30 * 100vw / 750);
    font-weight: 700;
    position: relative;
    color: #F36960;
    display: flex;
    align-items: center;
}
#design .design_order-arrow {
    position: relative;
    width: calc(32* 100vw / 750);
    height: calc(32* 100vw / 750);
    border-radius: 50%;
    left: calc(4* 100vw / 750);
    background: #F36960;
}
#design .design_order-arrow::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 56%;
    transform: translate(-50%,-50%);
    width: calc(12* 100vw / 750);
    height: calc(16* 100vw / 750);
    background-color: #fff;
    clip-path: polygon(0 0, 0 100%, 100% 50%);
}

/* 個別設定 */
#design .-photo_wasou .design_desc {
    letter-spacing: -0.03em;
}

@media screen and (min-width: 920px) {
#design .design_container {
    padding: 96px 0 48px;
}
#design h2 {
    margin-bottom: 57.6px;
}
#design .design_list {
    padding: 0 19.2px;
    gap: 38.4px;
}
#design .design_box {
    padding: 38.4px 22.4px 38.4px 32px;
    grid-template-columns: 140px auto;
    gap: 22.4px;
    border-radius: 19.2px;
}
#design .design_images {
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.4);
}
#design .design_title {
    margin-bottom: 19.2px;
    font-size: 28.8px;

}
#design .design_kind {
    margin-bottom: 16px;
    padding-top: 4.8px;
    width: 108px;
    font-size: 17.6px;
    border-radius: 2.4px;
}
#design .design_kind-num{
    font-size: 27.2px;
}
#design .design_subtitle {
    margin-bottom: 16px;
    padding-left: 9.6px;
    font-size: 22.4px;
}
#design .design_subtitle::before {
    width: 3.2px;
    height: 28px;
}
#design .design_desc {
    margin-bottom: 19.2px;
    font-size: 20.8px;
}
#design .design_order {
    font-size: 24px;
}
#design .design_order-arrow {
    width: 25.6px;
    height: 25.6px;
    border-radius: 50%;
    left: 3.2px;
}
#design .design_order-arrow::after {
    width: 9.6px;
    height: 12.8px;
}
}

/* ranking
========================================================================== */
#ranking .ranking_container {
    margin: initial;
    padding-top: calc(60 * 100vw / 750);
    background: #F3EFE6;
}
/* 人気デザインランキング
---------------------------------------------------------- */
/* ボタン */
#popularity .popularity_buttons {
    width: 100% !important;
    padding-top: calc(80 * 100vw / 750);
    display: flex;
    justify-content: space-between;
}
#popularity .popularity_button {
    padding: calc(25 * 100vw / 750) 0;
    width: calc(247 * 100vw / 750);
    font-size: calc(29 * 100vw / 750);
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    border-radius: calc(20 * 100vw / 750) calc(20 * 100vw / 750) 0 0;
    background: #E7D7AA;
    color: #FFFFFF;
}
#popularity .popularity_button.active {
    background: #FFFFFF;
    color: #D0C092;
}
#popularity .slide_cover {
    padding: calc(64 * 100vw / 750) 0 calc(104 * 100vw / 750);
    background: #FFFFFF;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
#popularity .slide_cover::-webkit-scrollbar {
    display: none;
}
#popularity .slide_cover.active {
    display: block;
}
#popularity .slide_cover.hide {
    display: none;
}

/* スライダー */
#popularity .swiper-wrapper {
    padding-bottom: calc(44 * 100vw / 750);
    -webkit-overflow-scrolling: touch;
}
#popularity .swiper-slide {
    width: calc(262 * 100vw / 750);
    position: relative;
    counter-increment: count 1;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: calc(14 * 100vw / 750);
}
#popularity .swiper-slide:not(:last-child) {
    margin-right: calc(44 * 100vw / 750);
}
#popularity .swiper_inner {
    box-sizing: content-box;
    margin-inline: auto;
    padding: calc(24 * 100vw / 750);
}
#popularity .swiper-slide img {
    box-shadow: 0 0 calc(15 * 100vw / 750) 0 rgba(86, 56, 29, 0.25);
}
#popularity .rank_num {
    display: block;
    margin-bottom: calc(12 * 100vw / 750);
    text-align: center;
}
#popularity .rank_num::before {
    content: counter(count) "";
    font-size: calc(40 * 100vw / 750);
    display: inline-block;
}
#popularity .rank_num::after {
    content: "位";
    display: inline-block;
    font-size: calc(40 * 100vw / 750);
}

/*スライダー変更部分*/
#popularity .swiper-scrollbar {
    height: calc(8 * 100vw / 750);
    left: var(--swiper-scrollbar-sides-offset,12.5%) !important;
    width: calc(100% - 25 * var(--swiper-scrollbar-sides-offset,1%)) !important;
}
.swiper-scrollbar-drag {
    background: var(--swiper-scrollbar-drag-bg-color,#FFA7A7) !important;
}


@media screen and (min-width: 920px) {
#ranking .ranking_container {
    padding-top: 48px;
}

/* 人気デザインランキング
---------------------------------------------------------- */
/* ボタン */
#popularity .popularity_buttons {
    padding-top: 64px;
}
#popularity .popularity_button {
    padding: 20px 0;
    width: 197.6px;
    font-size: 23.2px;
    border-radius: 16px 16px 0 0;
}
#popularity .slide_cover {
    padding: 51.2px 0 83.2px;
}

/* スライダー */
#popularity .swiper-wrapper {
    padding-bottom: 34px;
}
#popularity .swiper-slide {
    width: 209.6px;
    gap: 11.2px;
}
#popularity .swiper-slide:not(:last-child) {
    margin-right: 34px;
}
#popularity .swiper_inner {
    padding: 19.2px;
}
#popularity .swiper-slide img {
    box-shadow: 0 0 12px 0 rgba(86, 56, 29, 0.25);
}
#popularity .rank_num {
    margin-bottom: 9.6px;
}
#popularity .rank_num::before {
    font-size: 32px;
}
#popularity .rank_num::after {
    font-size: 32px;
}

/*スライダー変更部分*/
#popularity .swiper-scrollbar {
    height: 6.4px;
}
}

/* topics
========================================================================== */
#topics .topics_container {
    background: #F3EFE6;
    margin: inherit;
    padding: calc(120 * 100vw / 750) 0;
}
#topics h2 {
    margin-bottom: calc(72 * 100vw / 750);
}
#topics .topics_list {
    margin: 0 calc(52 * 100vw / 750);
    display: flex;
    flex-direction: column;
    gap: calc(40 * 100vw / 750);
}
#topics .topics_btn {
    display: block;
    padding: calc(24 * 100vw / 750) calc(48 * 100vw / 750) calc(24 * 100vw / 750) calc(182 * 100vw / 750);
    position: relative;
    text-decoration: none;
    background: #FFFFFF;
}
#topics .topics_title {
    margin-bottom: calc(12 * 100vw / 750);
    font-size: calc(36* 100vw / 750);
    font-weight: bold;
    color: var(--color-main);
}
#topics .topics_desc {
    font-size: calc(26 * 100vw / 750);
}
#topics .topics_btn.-beginner {
    background: url("/kekkon/sp/images/top/img_topics01.webp") no-repeat 0 0 / cover;
}
#topics .topics_btn.-mame {
    background: url("/kekkon/sp/images/top/img_topics02.webp") no-repeat 0 0 / cover;
}
#topics .topics_btn.-sample {
    background: url("/kekkon/sp/images/top/img_topics03.webp") no-repeat 0 0 / cover;
}
#topics .topics_btn.-designer {
    background: url("/kekkon/sp/images/top/img_topics04.webp") no-repeat 0 0 / cover;
}

@media screen and (min-width: 920px) {
#topics .topics_container {
    padding: 96px 0;
}
#topics h2 {
    margin-bottom: 57.6px;
}
#topics .topics_list {
    margin: 0 41.6px;
    gap: 32px;
}
#topics .topics_btn {
    padding: 19.2px 38.4px 19.2px 145.6px;
}
#topics .topics_title {
    margin-bottom: 9.6px;
    font-size: 28.8px;
}
#topics .topics_desc {
    font-size: 20.8px;
}
}


/* service
========================================================================== */
#service .service_container {
    padding: calc(120 * 100vw / 750) 0;
}
#service h2 {
    margin-bottom: calc(92 * 100vw / 750);
}
#service .service_flow h3,
#service .service_point h3 {
    margin-bottom: calc(64 * 100vw / 750);
    padding: calc(12 * 100vw / 750) 0;
    border-top: calc(4 * 100vw / 750) solid #FFA7A7;
    border-bottom: calc(4 * 100vw / 750) solid #FFA7A7;
}
/* service_heading */
#service .service_heading {
    margin-bottom: calc(116 * 100vw / 750);
}
#service .service_heading-images {
    margin-bottom: calc(48 * 100vw / 750);
}
#service .service_heading-title {
    margin-bottom: calc(48 * 100vw / 750);
    display: flex;
    justify-content: space-between;
    line-height: 1;
}
#service .service_heading-title-main {
    font-size: calc(52 * 100vw / 750);
    font-weight: bold;
}
#service .service_heading-title-sub {
    font-size: calc(34 * 100vw / 750);
    padding: calc(8 * 100vw / 750) calc(28 * 100vw / 750);
    border-radius: calc(8 * 100vw / 750);
    border: calc(4 * 100vw / 750) solid #F36960;
    color: #F36960;
}
#service .service_heading-desc {
    margin-bottom: calc(60 * 100vw / 750);
    font-size: calc(30 * 100vw / 750);
}

/* service_point */
#service .service_point {
    margin-bottom: calc(120 * 100vw / 750);
}
#service .service_point-list {
    display: flex;
    flex-direction: column;
    gap: calc(112 * 100vw / 750);
}
#service .service_point-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: calc(32 * 100vw / 750);
}
#service .service_point-num {
    font-family: 'Korolev';
    padding: calc(16 * 100vw / 750)  calc(24 * 100vw / 750) calc(4 * 100vw / 750);
    font-size: calc(36 * 100vw / 750);
    text-align: center;
    line-height: 1;
    letter-spacing: .05em;
    border-radius: calc(8 * 100vw / 750);
    color: #FFFFFF;
    background: #FFA7A7;
}
#service .service_point-inner {
    line-height: 1.6;
}
#service .service_point-title {
    margin-bottom: calc(32 * 100vw / 750);
    font-size: calc(44 * 100vw / 750);
    font-weight: bold;
    text-align: center;
}
#service .service_point-desc {
    font-size: calc(30 * 100vw / 750);
    letter-spacing: .01em;
}
/* service_flow */
#service .service_flow {
    margin-bottom: calc(80 * 100vw / 750);
}
#service .service_flow-text {
    margin-bottom: calc(92 * 100vw / 750);
    text-align: center;
}
#service .service_flow-subtitle {
    margin-bottom: calc(44 * 100vw / 750);
    font-size: calc(44 * 100vw / 750);
    font-weight: bold;
}
#service .service_flow-subtitle span {
    text-decoration: underline calc(3 * 100vw / 750) wavy;
    color: #F36960;
}
#service .service_flow-list {
    content: '';
    background: url("/kekkon/sp/images/top/img_flow.webp") no-repeat 0 0 / cover;
    height: calc(1118 * 100vw / 750);
    width: calc(703 * 100vw / 750);
}
#service .service_flow-item {
    position: relative;
}
#service .service_flow-inner {
    width: calc(432 * 100vw / 750);
    position: absolute;
    left: calc(240 * 100vw / 750);
}
#service .service_flow-inner.-step1 {
    top: calc(64 * 100vw / 750);
}
#service .service_flow-inner.-step2 {
    top: calc(320 * 100vw / 750);
}
#service .service_flow-inner.-step3 {
    top: calc(600 * 100vw / 750);
}
#service .service_flow-inner.-step4 {
    top: calc(880 * 100vw / 750);
}
#service .service_flow-title {
    font-size: calc(40 * 100vw / 750);
    font-weight: bold;
}
#service .service_flow-desc {
    font-size: calc(28 * 100vw / 750);
    letter-spacing: .01em;
}


@media screen and (min-width: 920px) {
#service .service_container {
    padding: 96px 0;
}
#service h2 {
    margin-bottom: 73.6px;
}
#service .service_flow h3,
#service .service_point h3 {
    margin-bottom: 51.2px;
    padding: 9.6px 0;
    border-top: 3.2px solid #FFA7A7;
    border-bottom: 3.2px solid #FFA7A7;
}
/* service_heading */
#service .service_heading {
    margin-bottom: 92.8px;
}
#service .service_heading-images {
    margin-bottom: 38.4px;
}
#service .service_heading-title {
    margin-bottom: 38.4px;
}
#service .service_heading-title-main {
    font-size: 41.6px;
}
#service .service_heading-title-sub {
    font-size: 27.2px;
    padding: 6.4px 22.4px;
    border-radius: 6.4px;
    border: 3.2px solid #F36960;
}
#service .service_heading-desc {
    margin-bottom: 48px;
    font-size: 24px;
}

/* service_point */
#service .service_point {
    margin-bottom: 96px;
}
#service .service_point-list {
    gap: 89.6px;
}
#service .service_point-item {
    gap: 25.6px;
}
#service .service_point-num {
    padding: 8px 19.2px 2px;
    font-size: 28.8px;
    border-radius: 6.4px;
}
#service .service_point-title {
    margin-bottom: 25.6px;
    font-size: 34px;
}
#service .service_point-desc {
    font-size: 24px;
}
/* service_flow */
#service .service_flow {
    margin-bottom: 64px;
}
#service .service_flow-text {
    margin-bottom: 73.6px;
    text-align: center;
}
#service .service_flow-subtitle {
    margin-bottom: 34px;
    font-size: 34px;
}
#service .service_flow-subtitle span {
    text-decoration: underline 2.4px wavy;
}
#service .service_flow-list {
    height: 894.4px;
    width: 562.4px;
}
#service .service_flow-item {
    position: relative;
}
#service .service_flow-inner {
    width: 345.6px;
    left: 192px;
}
#service .service_flow-inner.-step1 {
    top: 51.2px;
}
#service .service_flow-inner.-step2 {
    top: 256px;
}
#service .service_flow-inner.-step3 {
    top: 480px;
}
#service .service_flow-inner.-step4 {
    top: 704px;
}
#service .service_flow-title {
    font-size: 32px;
}
#service .service_flow-desc {
    font-size: 22.4px;
}
#service  .link {
    font-size: 22.4px;
}
#service  .link::before {
    width: 22.4px;
    height: 22.4px;
}
}


/* other
========================================================================== */
#other .other_container {
    margin: initial;
    padding: calc(120 * 100vw / 750) 0 calc(150 * 100vw / 750);
    background-color: #F3EFE6;
}
#other h2 {
    margin-bottom: calc(80 * 100vw / 750);
}
#other .other_list {
    margin: 0 calc(24 * 100vw / 750);
    display: flex;
    flex-direction: column;
    gap: calc(40 * 100vw / 750);
}
#other .other_btn {
    display: block;
    padding: calc(24 * 100vw / 750) calc(48 * 100vw / 750) calc(24 * 100vw / 750) calc(182 * 100vw / 750);
    position: relative;
    text-decoration: none;
    background: #FFFFFF;
}
#other .other_title {
    margin-bottom: calc(12 * 100vw / 750);
    font-size: calc(36* 100vw / 750);
    font-weight: bold;
    color: var(--color-main);
}
#other .other_desc {
    font-size: calc(26 * 100vw / 750);
}
#other .other_btn.-posting {
    background: url("/kekkon/sp/images/top/img_other01.webp") no-repeat 0 0 / cover;
}
#other .other_btn.-shipping {
    background: url("/kekkon/sp/images/top/img_other02.webp") no-repeat 0 0 / cover;
}
#other .other_btn.-add {
    background: url("/kekkon/sp/images/top/img_other03.webp") no-repeat 0 0 / cover;
}
#other .other_btn.-old_characters {
    background: url("/kekkon/sp/images/top/img_other04.webp") no-repeat 0 0 / cover;
}

@media screen and (min-width: 920px) {
#other .other_container {
    padding: 96px 0 120px;
}
#other h2 {
    margin-bottom: 64px;
}
#other .other_list {
    margin: 0 19.2px;
    gap: 32px;
}
#other .other_btn {
    padding: 19.2px 38.4px 19.2px 145.6px;
}
#other .other_title {
    margin-bottom: 9.6px;
    font-size: 28.8px;
}
#other .other_desc {
    font-size: 20.8px;
}
}


/* voice
========================================================================== */
#voice .voice_container {
    padding-bottom: calc(60 * 100vw / 750);
}
#voice .voice_image {
    margin: 0 auto calc(80 * 100vw / 750);
}
#voice h2 {
    margin-bottom: calc(44 * 100vw / 750);
}

/* swiper設定 */
#voice .swiper_inner img {
    height: auto;
    background: #fff;
    border-radius: calc(20 * 100vw / 750);
    box-shadow: 0 0 calc(20 * 100vw / 750) rgb(0,0,0,.16);
}
#voice .swiper_wrap {
    padding: 0 calc(87 * 100vw / 750);
}
#voice .swiper_inner {
    padding: calc(20 * 100vw / 750) calc(20 * 100vw / 750) calc(80 * 100vw / 750);
}

@media screen and (min-width: 920px) {
#voice .voice_container {
    padding-bottom: 38.4px;
}
#voice .voice_image {
    margin: 0 auto 51.2px;
}
#voice h2 {
    margin-bottom: 28.16px;
}

/* swiper設定 */
#voice .swiper_inner img {
    border-radius: 12.8px;
    box-shadow: 0 0 12.8px rgb(0,0,0,.16);
}
#voice .swiper_wrap {
    padding: 0 69.6px;
}
#voice .swiper_inner {
    padding: 12.8px 12.8px 64px;
}
}

/* column
========================================================================== */
#column {
    padding: calc(60 * 100vw / 750) 0 calc(120 * 100vw / 750);
}
#column h2{
    margin-bottom: calc(44 * 100vw / 750);
}
#column .column_card-link {
    text-decoration: none;
}
#column .column_card-thumb {
    position: relative;
    overflow: hidden;
}
#column .column_card-thumb::before {
    content: "";
    display: block;
    padding-top: 64.7%;
}
#column .column_slider-item img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: none !important;
    border-radius: calc(20 * 100vw / 750) calc(20 * 100vw / 750) 0 0;
}
#column .column_card-body {
    padding: calc(32 * 100vw / 750) calc(45 * 100vw / 750) calc(52 * 100vw / 750);
}
#column .column_card-title {
    font-family: 'BIZ UDPGothic', sans-serif;
    font-size: calc(32 * 100vw / 750);
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
    letter-spacing: -0.08em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
#column .column_card-data {
    margin-bottom: calc(16 * 100vw / 750);
    display: block;
    font-size: calc(20 * 100vw / 750);
    font-weight: normal;
    text-align: right;
    letter-spacing: initial;
    line-height: 1;
}

/* swiper設定 */
#column .column_slider-item {
  height: auto;
  background: #fff;
  border-radius: calc(20 * 100vw / 750);
    box-shadow: 0 0 calc(20 * 100vw / 750) rgb(0,0,0,.16);
}
#column .swiper_wrap {
    padding: 0 calc(87 * 100vw / 750);
}
#column .swiper_inner {
  padding: calc(20 * 100vw / 750) calc(20 * 100vw / 750) calc(80 * 100vw / 750);
}


@media screen and (min-width: 920px) {
#column {
    margin: 0 auto 51.2px;
    padding: 64px 0;
}
#column h2{
    margin-bottom: 34px;
}
#column .column_slider-item img {
    border-radius: 12.8px 12.8px 0 0;
}
#column .column_card-body {
    padding: 19.2px 28.8px 33.6px;
}
#column .column_card-title {
    font-size: 20.8px;
}
#column .column_card-data {
    margin-bottom: 9.6px;
    font-size: 12.8px;
}

/* swiper設定 */
#column .column_slider-item {
    border-radius: 12.8px;
    box-shadow: 0 0 12.8px rgb(0,0,0,.16);
}
#column .swiper_wrap {
    padding: 0 69.6px;
}
#column .swiper_inner {
    padding: 12.8px 12.8px 64px;
}
}


/* faq
========================================================================== */
#faq .faq_container {
    margin: initial;
    padding: calc(120 * 100vw / 750) 0;
    background: #F3EFE6;
}
#faq h2 {
    margin-bottom: calc(80 * 100vw / 750);
}
#faq .faq_list {
    margin: 0 calc(24 * 100vw / 750) calc(80 * 100vw / 750);
    display: flex;
    flex-direction: column;
    gap: calc(4 * 100vw / 750);
}
#faq .faq_inner {
    padding: calc(46 * 100vw / 750) calc(44 * 100vw / 750) calc(46 * 100vw / 750) calc(24 * 100vw / 750);
    background: #FFFFFF;
}
#faq .faq_question,
#faq .faq_answer-title {
    position: relative;
    font-size: calc(32 * 100vw / 750);
    font-weight: bold;
    display: flex;
    align-items: center;
}
#faq .faq_answer-title {
    margin-right: 1em;
    line-height: 1.2em;
    letter-spacing: 0.06em;
    margin-bottom: calc(44 * 100vw / 750);
}
#faq .faq_answer {
    padding-top: calc(40 * 100vw / 750);
    display: none;
    position: relative;
}
#faq .faq_answer-text {
    font-size: calc(28 * 100vw / 750);
    padding-left: 1.5em;
}

/* アイコン設定 */
#faq .faq_question::before,
#faq .faq_answer-title::before {
  font-family: korolev,sans-serif;
    display: inline-block;
    font-size: calc(72 * 100vw / 750);
    font-weight: bold;
    padding-right: calc(16 * 100vw / 750);
}
#faq .faq_question::before {
    content: "Q";
    color: var(--color-main);
}
#faq .faq_answer-title::before {
    content: "A";
    color: #FFB400;
}
#faq .faq_question::after {
    content: "";
    display: inline-block;
    width: calc(24 * 100vw / 750);
    height: calc(24 * 100vw / 750);
    margin-left: auto;
    border-bottom: calc(6 * 100vw / 750) solid #B9B9B9;
    border-right: calc(6 * 100vw / 750) solid #B9B9B9;
    transform: rotate(45deg);
    transition: all 0.4s ease-in-out;
}
#faq .faq_question.active::after {
    transform: rotate(-90deg);
    transform: rotate(225deg);
}

@media screen and (min-width: 920px) {
#faq .faq_container {
    padding: 96px 0;
}
#faq h2 {
    margin-bottom: 64px;
}
#faq .faq_list {
    margin: 0 19.2px 64px;
    gap: 3.2px;
}
#faq .faq_inner {
    padding: 36.8px 34px 36.8px 19.2px;
}
#faq .faq_question,
#faq .faq_answer-title {
    font-size: 25.6px;
}
#faq .faq_answer-title {
    margin-bottom: 34px;
}
#faq .faq_answer {
    padding-top: 32px;
}
#faq .faq_answer-text {
    font-size: 22.4px;
}
#faq .faq_answer-link.link {
    font-size: 22.4px;
}
#faq .faq_answer-link.link::before {
    width: 22.4px;
    height: 22.4px;
}
/* アイコン設定 */
#faq .faq_question::before,
#faq .faq_answer-title::before {
    font-size: 57.6px;
    padding-right: 12.8px;
}
#faq .faq_question::after {
    width: 19.2px;
    height: 19.2px;
    border-bottom: 4.8px solid #B9B9B9;
    border-right: 4.8px solid #B9B9B9;
}
}


/* about
========================================================================== */
#about .about_heading-image {
    margin-bottom: calc(56 * 100vw / 750);
}
#about .about_heading {
    margin-bottom: calc(112 * 100vw / 750);
}
#about h2 {
    margin-bottom: calc(56 * 100vw / 750);
    font-size: calc(44 * 100vw / 750);
    font-weight: 700;
    line-height: 1.5;
}
#about .about_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: calc(36 * 100vw / 750);
}
#about .about_title {
    font-size: calc(44 * 100vw / 750);
}
#about .about_desc {
    font-size: calc(30 * 100vw / 750);
    line-height: 1.66;
}

/* about_introduction */
#about .about_introduction {
    margin: 0 calc(52 * 100vw / 750) calc(100 * 100vw / 750);
}
#about .about_item-image {
    margin-bottom: calc(48 * 100vw / 750);
}
#about .about_list {
    display: flex;
    flex-direction: column;
    gap: calc(80 * 100vw / 750);
}
#about .about_introduction .about_title{
    color: var(--color-main);
}

/* about_messeage */
#about .about_messeage {
    margin: 0 calc(52 * 100vw / 750) calc(136 * 100vw / 750);
}
#about .about_messeage-image {
    margin-bottom: calc(100 * 100vw / 750);
}
#about .about_messeage .about_title {
    color: #C8B171;
}
#about .about_messeage .about_desc {
    display: flex;
    flex-direction: column;
    gap: 1em;
}


@media screen and (min-width: 920px) {
#about .about_heading-image {
    margin-bottom: 44.8px;
}
#about .about_heading {
    margin-bottom: 89.6px;
}
#about h2 {
    margin-bottom: 44.8px;
    font-size: 34px;
}
#about .about_inner {
    gap: 28.8px;
}
#about .about_title {
    font-size: 34px;
}
#about .about_desc {
    font-size: 24px;
}

/* about_introduction */
#about .about_introduction {
    margin: 0 41.6px 80px;
}
#about .about_item-image {
    margin-bottom: 38.4px;
}
#about .about_list {
    gap: 64px;
}

/* about_messeage */
#about .about_messeage {
    margin: 0 41.6px 108.8px;
}
#about .about_messeage-image {
    margin-bottom: 80px;
}
}

/* groupsite
========================================================================== */
#groupsite .groupsite_container {
    margin: 0 calc(52 * 100vw / 750) calc(120 * 100vw / 750);
}
#groupsite h2 {
    margin-bottom: calc(48 * 100vw / 750);
    font-size: calc(44 * 100vw / 750);
    font-weight: 700;
}
#groupsite .groupsite_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: calc(40 * 100vw / 750);
}
#groupsite .groupsite_item img {
    box-shadow: 0 0 calc(10 * 100vw / 750) rgb(0,0,0,.16);
    border-radius: calc(8 * 100vw / 750);
}

@media screen and (min-width: 920px) {
#groupsite .groupsite_container {
    margin: 0 41.6px 96px;
}
#groupsite h2 {
    margin-bottom: 38.4px;
    font-size: 34px;
}
#groupsite .groupsite_list {
    gap: 32px;
}
#groupsite .groupsite_item img {
    box-shadow: 0 0 8px rgb(0,0,0,.16);
    border-radius: 6.4px;
}
}

/* btm_menu
========================================================================== */
#btmmenu {
    margin: 0 !important;
    background: #fff;
}
#btmmenu ul {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    border-top:calc(2 * 100vw / 750) solid #A4A4A4;
}
#btmmenu li {
    box-sizing: border-box;
    border-bottom: calc(2 * 100vw / 750) solid #A4A4A4;
}
#btmmenu li:nth-child(odd) {
    border-right: calc(2 * 100vw / 750) solid #A4A4A4;
}
#btmmenu li:nth-child(n+5) {
    border-bottom: inherit;
}
#btmmenu li a {
    padding: calc(35 * 100vw / 750) calc(24 * 100vw / 750);
    font-size: calc(30 * 100vw / 750);
    position: relative;
    text-decoration: none;
    font-weight: bold;
    display: flex;
    align-items: center;
}
#btmmenu li a:after {
    content: "";
    display: inline-block;
    width: calc(13* 100vw / 750);
    height: calc(13* 100vw / 750);
    margin-left: auto;
    border-bottom: calc(5* 100vw / 750) solid #000;
    border-right: calc(5* 100vw / 750) solid #000;
    transform: rotate(315deg);
}

@media screen and (min-width: 920px) {
#btmmenu li {
    border-bottom: 1px solid #A4A4A4;
}
#btmmenu li:nth-child(odd) {
    border-right: 1px solid #A4A4A4;
}
#btmmenu li a {
    padding: 23px 16px;
    font-size: 24px;
}
#btmmenu li a:after {
    width: 10px;
    height: 10px;
    border-bottom: 4px solid #000;
    border-right: 4px solid #000;
}
#btmmenu ul{
    border-top-width: 2px;
}
}

/* スマートフォンサイトでできること
========================================================================== */
#ability {
    margin: 0 !important;
}
#ability a {
    padding: calc(32 * 100vw / 750) calc(20 * 100vw / 750);
    text-decoration: none;
    background: var(--color-main);
    color: #FFF;
    display: block;
}
#ability dl {
    font-size: calc(28 * 100vw / 750);
}
#ability dt {
    font-weight: bold;
}
#ability dd {
    text-indent: -0.5em;
}

@media screen and (min-width: 920px) {
#ability a {
    padding: 24px;
}
#ability dl {
    font-size: 22px;
}
}


/* swiper 共通設定
---------------------------------------------- */
/* ボタン 設定 */
.swiper-button-next,
.swiper-button-prev {
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(64 * 100vw / 750);
    height: calc(64 * 100vw / 750);
    background: var(--color-main);
    border-radius: 50%;
}
.swiper-button-next {
    right: 0;
}
.swiper-button-prev {
    left: 0;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after{
    width: calc(15 * 100vw / 750);
    height: calc(15 * 100vw / 750);
    border-bottom:calc(5 * 100vw / 750) solid #fff;
    border-right: calc(5 * 100vw / 750) solid #fff;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: "";
    display: inline-block;
    margin-left: auto;
    transform: rotate(315deg);
    margin-left: -5%;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: "";
    display: inline-block;
    margin-left: auto;
    transform: rotate(135deg);
    margin-left: 5%;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after{
    background: none;
}

@media screen and (min-width: 920px){
.swiper-button-next,
.swiper-button-prev {
    width: 44px;
    height: 44px;
}
.swiper-button-next:after,
 .swiper-rtl #column .swiper-button-prev:after,
 .swiper-button-prev:after,
 .swiper-rtl .swiper-button-next:after{
    width: 15px;
    height: 15px;
    border-width: 5px;
}
.swiper-button-next:after,
 .swiper-rtl .swiper-button-prev:after{
    margin-left: -10%;
}
.swiper-button-prev:after,
 .swiper-rtl .swiper-button-next:after{
    margin-left: 10%;
}
}